body {
	font-size: 0.75em;
	font-family:'メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','sans-serif';
	line-height: 1.7;
	color: #4d4d4d;
	background-image: url(image/common/back.jpg);
	background-repeat: repeat-y;
	background-position: center;
	margin: 0;
	padding: 0;
}

#swf{
 width:900px;
 margin:0 auto;
}

p{
 margin:0;
 padding:0;
}

img{
 border:none;
 vertical-align:top;
}

li{
 display:inline;
 margin-right:1em;
}

#mfp_buttons li{
 margin:0;
 display:block;
}


ul{
  padding:0;
  margin:10px 0 0 0;
}

address{
 font-style:normal;
}

a:link {
	color: #C6A771;
	text-decoration: none;
}
a:visited {
	color: #C6A771;
	text-decoration: none;
}
a:hover {
	color: #A43E56;
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

h1 {
	font-size: 0.8em;
	color: #666666;
	margin: 0;
	padding: 0;
	font-weight: normal;
}
.style1 {color: #FFFFFF}
.style2 {color: #CC9900}
.style3 {color: #CC0000}
.style4 {color: #CCCCCC}
.style5 {color: #E3D4AB}
.style6 {color: #006699; font-weight: bold}
.style7 {color: #006699}
.style8 {color: #4d4d4d; font-size: 90%}

p.shoping{
 margin:20px 0px;
 padding:0;
}

p.shopping{
 text-align: right;
 margin:10px 10px 60px 0px;
 padding:0;
}

p.nana{
 margin:10px 0px 20px 0px;
 padding:0;
}

p.news{
 margin:5px 0px 15px 0px;
 padding:0;
}

#vii{
 padding:20px 100px 80px 100px;
}

.frame{   
     border:1px solid #E6E6E6;/* 外枠の色 */   
     padding:5px;/* 余白 */   
     background-color:#ffffff;/* 余白部分の色 */   
	 margin: 0px 0px 10px 0px;
}
